sympa-config-create(1)

NAME
sympa-config-create - Create configuration file

SYNOPSIS
"sympa config create" [ "--config="/path/to/new/sympa.conf ] [ "-o", "--output="set ... ]

DESCRIPTION
Creates a new sympa.conf configuration file.

Options:

"--config", "-f="/path/to/new/sympa.conf
    Use an alternative configuration file.

"-o", "--output="set ...
    Specify set(s) of parameters to be output. set may be either "omittable", "optional", "mandatory", "full" (synonym of the former three) or "minimal". This option can be specified more than once.

    By default only "minimal" set of parameters, i.e. those described in the installation manual, are written in the configuration file.

HISTORY
See sympa config.